{% extends 'index.html' %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- Estilos -->
    <link rel="stylesheet" href="{% static 'css/help.css' %}">
    <title>Agregar Producto</title>
</head>
<body>
{% block content %}
{% if request.user.is_authenticated %}
    <h1>Agregar productos</h1>
    <a href="#openModal">Manual de uso</a>
        <div id="openModal" class="modalDialog">
            <div>
                <a href="#close" title="Close" class="close">X</a>
                <h2>Manual de uso</h2>
                <p> En este momento usted se encuentra en la ventana "Agregar Productos" aqui deberá ingresar los datos de los productos que quiera ingresar al inventario del almacén,
                    debe completar todos los datos para un ingreso exitoso, en caso de dejar algún campo en blanco el sistema le avisará que campo falta para que lo ingrese de forma correcta.
                    Para agregar los productos solo debe presionar el botón "Agregar".  
                </p>
            </div>
        </div>
    <form method="POST">
        {% csrf_token %}
        {{form.as_p}}
        <!-- AGREGAR FORMS DE SALE, PRODUCT_ON_SALE -->
        
    <button type="submit">Agregar</button>
    </form>
{% else %}

{% endif %}
{% endblock content %}v
</body>
</html>
